pandoc-1.11.1: Conversion between markup formats

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>
Safe Haskell | None

Text.Pandoc.Readers.RST

Description

Conversion from reStructuredText to `Pandoc` document.

Synopsis

- readRST :: ReaderOptions -> String -> Pandoc

# Documentation

readRST

Arguments

:: ReaderOptions | Reader options
-> String | String to parse (assuming `'\n'` line endings)
-> Pandoc |

Parse reStructuredText string and return Pandoc document.